org.eclipse.net4j.util.ui

## Interface ValidationContext

- All Known Implementing Classes:
    ElementWizard, ElementWizardDialog, ValidationContext.Aggregator

      public interface ValidationContext

  Since:
    3.1
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `ValidationContext.Aggregator`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setValidationError(java.lang.Object source, java.lang.String message)`

- - ### Method Detail

    - #### setValidationError

          void setValidationError(java.lang.Object source,
                                  java.lang.String message)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html